object Dm: TDm
  OldCreateOrder = False
  OnCreate = DataModuleCreate
  Height = 235
  Width = 410
  object Connection: TFDConnection
    Params.Strings = (
      'Database=gestao_empresarial'
      'User_Name=root'
      'Password=t23mhcr247'
      'Server=127.0.0.1'
      'DriverID=MySQL')
    FetchOptions.AssignedValues = [evItems, evCache, evDetailOptimize, evDetailServerCascade]
    FetchOptions.DetailServerCascade = True
    LoginPrompt = False
    Left = 29
    Top = 19
  end
  object FDPhysMySQLDriverLink1: TFDPhysMySQLDriverLink
    Left = 210
    Top = 72
  end
  object FDGUIxWaitCursor1: TFDGUIxWaitCursor
    Provider = 'Forms'
    Left = 130
    Top = 24
  end
end
